html{
	color: #f3ae00;
	background-color: #FFFFFF;
	height: 100%;
}

body {
	height: 100%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
}

header {
	font-size: 20px;
	font-weight: bold;	
	text-align: center;
	padding: 5px;
	color: #1B385C;
	width: 98%;
	vertical-align: middle;
}

article {
	height: 93%;
} 


footer { 
	font-size: 12px;
	text-align: center;
	padding: 1px;
	color: #1B385C;
}

input {
	border: 1px solid #1B385C;
    color: #1B385C;
	background: #FFFFFF;
	
	border-radius: 5px;
	font-weight: bold;	
	vertical-align: middle;
}

input[type=button] {	
    color: #FFFFFF;
	border: 0;
	background: #1B385C;
	
	border-radius: 5px;
	font-weight: bold;	
	vertical-align: middle;
}
select{
	/*
	color: #1B385C;
	border-color: #f3ae00;
	border-radius: 5px;
	font-weight: bold;
	*/
	
	border: 1px solid #1B385C;
    color: #1B385C;
	background: #FFFFFF;
	font-weight: bold;
	border-radius: 5px;
	vertical-align: middle;

}

h3{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #1B385C;
    font-size: 12px;
	font-weight: bold;
}

table{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #1B385C;
    font-size: 11px;
	font-weight: bold;
}

#version{
	color: #1B385C;
    font-size: 12px;
/*	font-weight: bold; */
	text-align: right;
	float: right;
	vertical-align: middle;
	padding-top: 8px;
}

#content{
	display:block 
}

#unsupported{
	display:none
}

#str {
	width: 90px;	
}

#km {
	width: 90px;	
}

#map_canvas { 
	height: 95%;
}
#nobr {	
	white-space: nowrap;
}
#iconRight{
	float:right;
}
#small_text{
	color: #1B385C;
	font-size: 12px;
	font-weight: plain;
	padding-left:10px;
	padding-right:5px;
	float:right;
	padding-top: 8px;
}

button {
	color: #1B385C;
	border: 0;
	background: rgb(255,204,0);
	
	border-radius: 5px;
	font-weight: bold;	
	vertical-align: middle;
	font-size:20px;
	margin-top:20px;
}
